Package org.eclipse.net4j.util.om.trace

## Interface OMTraceHandler

- All Known Implementing Classes:
    `PrintTraceHandler`, `RemoteTraceHandler`

      public interface OMTraceHandler

  Handles `trace events`, for example appends them to a `stream` sends them to a `remote` trace handler.
  Author:
    Eike Stepper
  See Also:
    `PrintTraceHandler.CONSOLE`, `RemoteTraceHandler`

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `traced​(OMTraceHandlerEvent event)` |

- - ### Method Detail

    - #### traced

          void traced​(OMTraceHandlerEvent event)